<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/1/5
 * Time: 10:21
 */

namespace App\Http\Controllers;


use SMG\Page\PageModel;

class PageController extends Controller
{
    public function show(PageModel $pageModel)
    {
        return view('page', ['page'=>$pageModel]);
    }
}